Cyberduck Mountain Duck CLI

#6542 closed enhancement (wontfix)

Support for URL shorteners

Reported by: Jacksonaaronc Owned by:
Priority: low Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.7

Description (last modified by dkocher)

It would be cool if support for various URL shorteners (bit.ly et al) were added. That way when I right click to copy URL it would already be shortened.

Change History (3)

comment:1 Changed on Feb 15, 2012 at 1:59:35 PM by dkocher

  • Description modified (diff)
  • Summary changed from bit.ly et al to Support for URL shorteners

comment:2 Changed on Dec 19, 2012 at 12:46:23 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Sep 19, 2013 at 7:29:06 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software